Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://prod.featherhq.com/api/v1/squads/{squadId} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "entrypointAgentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "archived": true } '
{ "squad": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "entrypointAgentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "archived": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "entrypointAgent": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>" } } }
Update squad name, description, entrypoint agent, or archived status
1 - 100
500
Squad updated successfully
Show child attributes